body {
  background-color: #f2eedc;
  color: black;
    font-family: "Jersey 10", sans-serif;
}
 
  .jersey-10-regular {
  font-family: "Jersey 10", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.title {
  text-size:3rem;
  color: #BAC4B7;
  background-color: #202C1C;
text-align: center;
width:  1170px;
height:200px;
margin-bottom: 20px;
margin-left:auto;
margin-right: auto;
margin-top:200px;
display:grid;
place-items: center;
}

.container{
 display:flex;
 justify-content: center;
 gap: 50px;
}

.wide{
  background-color: #202C1C;
  border: none;
  color: #BAC4B7;
  padding: 30px 64px;
  text-align: center;
  text-decoration: none;
  display: flex;
  font-size: 16px;
  cursor: pointer;
}

.thin{
  background-color: #202C1C;
  border: none;
  color: #BAC4B7;
  padding: 30px 64px;
  text-align: center;
  text-decoration: none;
  display: flex;
  font-size: 16px;
  cursor: pointer;
}